$color-text-white: #ffffff;
$color-white: #ffffff;
$color-bg-two-line-sec: #eeeeee;
$color-button-read: #55c2d8;
$color-button-play: #39c2d7;
$color-bg-footer: #464547;
$color-white-opacity: rgba(255, 255, 255, 0.4);

$font-main-text: 'Source Sans Pro', sans-serif;
$font-header-text: 'Oswald', arial;

$border-bottom-solid: 1px solid $color-white;
